@charset "utf-8";

/* CSS Document - HANY BANY */


/*******************************************************************/


/*                                                           FONTS */


/*******************************************************************/

@font-face {
    font-family: 'helvetica_neue_lt_pro';
    src: url('type/helveticaneueltpro-bdcn-webfont.eot');
    src: url('type/helveticaneueltpro-bdcn-webfont.eot?#iefix') format('embedded-opentype'), url('type/helveticaneueltpro-bdcn-webfont.woff') format('woff'), url('type/helveticaneueltpro-bdcn-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'helvetica_neue_lt_pro';
    src: url('type/helveticaneueltpro-cn-webfont.eot');
    src: url('type/helveticaneueltpro-cn-webfont.eot?#iefix') format('embedded-opentype'), url('type/helveticaneueltpro-cn-webfont.woff') format('woff'), url('type/helveticaneueltpro-cn-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


/*******************************************************************/


/*                                                           RESET */


/*******************************************************************/

body,
div,
p,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
address,
a,
strong,
em,
dl,
dt,
dd,
table,
thead,
tbody,
tfoot,
tr,
td,
th,
form,
fieldset,
legend,
caption,
input,
option {
    padding: 0;
    margin: 0;
}


/*******************************************************************/


/*                                                          GLOBAL */


/*******************************************************************/

body {
    font: 18px/1.3 helvetica_neue_lt_pro, Arial, Helvetica, sans-serif;
    color: #000;
    background-color: #000;
    background-position: left top;
    background-image: url(/images/page-bg-1.jpg);
    background-size: cover;
    background-attachment: fixed;
    min-width: 1000px;
}

.clear {
    clear: both;
    height: 0;
    overflow: hidden;
}

.hide {
    display: none;
}

.no-screen {
    position: absolute;
    top: auto;
    left: -10000px;
}

.text-left {
    text-align: left !important;
}

.text-right {
    text-align: right !important;
}

.center {
    text-align: center;
}

.big {
    font-size: 20px;
}

.small {
    font-size: 14px;
}

.bold {
    font-weight: bold;
}

.red {
    color: #b00;
}

.green {
    color: #31861B;
}

.bordo {
    color: #8C191F;
}

img,
a img {
    border: none;
}

img.right,
p.right {
    float: right;
    margin: 5px 0 20px 30px !important;
}

img.left,
p.left {
    float: left;
    margin: 5px 30px 20px 0 !important;
}

hr {
    display: none;
}

.hr-line {
    height: 1px;
    overflow: hidden;
    background-color: #CCCCCC;
}


/***************/


/* OVERLAPPING */


/***************/

.overlap,
.overlap * {
    display: block;
    position: relative;
}

.overlap span {
    position: absolute;
    left: 0px;
    top: 0px;
    background-position: left top;
    background-repeat: no-repeat;
}

a.overlap span,
.overlap a span {
    cursor: pointer;
}


/************************/


/* BASIC TAG DEFINITION */


/************************/

h1 {
    font-size: 26px;
    line-height: 1.1;
    color: #000;
    margin: 0 0 20px;
}

h2 {
    font-size: 22px;
    line-height: 1.1;
    color: #000;
    margin: 20px 0 15px;
}

h3 {
    font-size: 18px;
    line-height: 1.1;
    color: #000;
    margin: 20px 0 10px;
}

p {
    margin: 0.4em 0 0.8em;
}

a {
    color: #000;
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
}


/*******************************************************************/


/*                                                          LAYOUT */


/*******************************************************************/

#page-wrapper {
    width: 900px;
    margin: auto;
    padding: 30px 50px 30px;
    position: relative;
}

#content {
    float: right;
    width: 540px;
    min-height: 300px;
    margin-top: 44px;
    padding: 25px 30px 25px;
    background: rgb(211, 203, 173);
    background: rgba(211, 203, 173, 0.8);
}

#left {
    float: left;
    width: 250px;
}


/*******************************************************************/


/*                                                          HEADER */


/*******************************************************************/

#header {
    background: rgb(47, 9, 12);
    background: rgba(47, 9, 12, 0.7);
}

#header .inner {
    width: 900px;
    height: 80px;
    margin: auto;
    padding: 0 50px;
}

#header p {
    margin: 0;
}

#logo {
    float: right;
}

#subtitle {
    font-size: 22px;
    color: #D3CBAD;
    line-height: 1.2;
    float: left;
    padding: 8px 0 0;
}


/*******************************************************************/


/*                                                            MENU */


/*******************************************************************/

#menu {
    position: absolute;
    right: 50px;
    top: 30px;
    width: 600px;
    height: 44px;
    background: rgb(47, 9, 12);
    background: rgba(47, 9, 12, 0.85);
}

#menu ul {
    list-style: none;
    margin-left: 10px;
}

#menu li {
    float: left;
    padding: 4px 0 16px 8px;
}

#menu li a {
    display: block;
    float: left;
    font-size: 18px;
    height: 33px;
    padding: 3px 12px 0;
    font-weight: bold;
    color: #E6E1D0;
    text-decoration: none;
}

#menu li a:hover {
    color: #fff;
}

.page-aktuality li.m-news,
.page-jidelni-napojovy-listek li.m-menu,
.page-napojovy-listek li.m2,
.page-fotogalerie li.m-gallery,
.page-o-nas li.m-about,
.page-kontakt li.m-contact {
    background: url(/images/menu-active-arrow.png) no-repeat 16px bottom;
}

.page-aktuality li.m-news a,
.page-jidelni-napojovy-listek li.m-menu a,
.page-fotogalerie li.m-gallery a,
.page-o-nas li.m-about a,
.page-kontakt li.m-contact a {
    color: #fff !important;
    background-color: #8C1920;
}


/* LANGUAGES */

#languages {
    margin: 0;
    position: absolute;
    right: -38px;
    top: -100px;
}

#languages strong {
    display: none;
}


/*******************************************************************/


/*                                                         CONTENT */


/*******************************************************************/

p.intro {
    font-size: 19px;
    font-weight: bold;
    margin-bottom: 25px;
    margin-top: 0;
}

#content h1+h2,
#content a+h2 {
    margin-top: 0;
}

p.more {
    font-size: 16px;
}

p.more a {
    text-decoration: none;
    color: #fff;
    display: inline-block;
    padding-right: 10px;
    background: url(/images/menu-active-arrow.png) no-repeat right top;
}

p.more a span {
    background-color: #8C1920;
    display: inline-block;
    padding: 2px 12px 2px 10px;
}


/* PAGE: HOMEPAGE */

.page-hp {}

.page-hp div.happy-hour {
    background-color: rgba(255, 255, 255, 0.3);
    border: 1px solid rgba(64, 32, 0, 0.2);
    margin-bottom: 15px;
    padding: 15px 15px 5px;
}

.page-hp div.happy-hour h2 {
    margin-top: 0;
}

.page-hp div.happy-hour p.small {
    font-size: 16px;
}

.page-hp div.about-us {
    /*float: left; width: 250px;*/
    width: 100%
}

.page-hp div.news {
    /*float: right; width: 260px;*/
    width: 100%
}

.page-hp div.news h2,
.page-hp div.about-us h2 {
    margin-top: 0;
}

.page-hp div.news p.all-news {
    margin-top: 12px;
}

div.news-item h3 {
    font-size: 18px;
    margin: 0 0 8px;
    color: #8C191F;
}

div.news-item h3 a {
    color: #8C191F;
}

div.news-item p.date {
    margin: 0 0 -3px;
    font-size: 14px;
    color: rgb(47, 9, 12);
}

div.news-item p.perex {
    margin: 5px 0;
    font-size: 17px;
}

div.news-item.detail p.perex {
    font-size: 18px;
    font-weight: bold;
}

div.news-item p.xmore {
    font-size: 15px;
    margin: 0 0 10px;
}

div.news-item+div.news-item {
    border-top: 1px solid rgba(64, 32, 0, 0.2);
    padding-top: 10px;
}


/* PAGE: GALLERY */

div.gallery {
    margin: 5px 0;
    overflow: auto;
}

div.gallery a {}

div.gallery img {
    display: block;
    float: left;
    padding: 5px;
    margin: 0 25px 25px 0;
    background-color: rgba(255, 255, 255, 0.5);
}

div.gallery a:nth-child(3n) img {
    margin-right: 0;
}


/* PAGE: MENU */

table.menu {
    border-collapse: collapse;
    width: 100%;
}

table.menu th,
table.menu td {
    text-align: left;
    border-collapse: collapse;
    vertical-align: top;
    padding: 3px 5px;
}

table.menu td {
    border: 1px solid rgba(64, 32, 0, 0.2);
    border-width: 1px 0;
}

table.menu td.quantity {
    white-space: nowrap;
    width: 50px;
    font-size: 16px;
}

table.menu td.price {
    text-align: right;
    width: 60px;
}

table.menu tr:nth-child(odd) td {
    background-color: rgba(64, 32, 0, 0.1);
}

table.menu.beverages td.quantity {
    text-align: right;
}

ul#tabs-nav {
    float: right;
    list-style: none;
    padding: 0;
    font-size: 16px;
    font-weight: bold;
    clear: both;
}

ul#tabs-nav li {
    float: left;
    background: none;
    margin: 0 2px 0 0;
    padding: 0;
}

ul#tabs-nav li a {
    display: block;
    background: rgb(47, 9, 12);
    background: rgba(47, 9, 12, 0.85);
    height: 31px;
    padding: 5px 14px 0;
    text-decoration: none;
    color: #E6E1D0;
}

ul#tabs-nav li.active {
    border-bottom: none;
}

ul#tabs-nav li.active a {
    background-color: #8C1920;
    color: #fff;
}


/* PAGE: CONTACT */

img.map {
    float: right;
    margin: 5px 0 20px 30px
}


/*******************************************************************/


/*                                                     LEFT COLUMN */


/*******************************************************************/

#left div.block {
    background-color: rgb(240, 240, 225);
    background-color: rgba(240, 240, 225, 0.6);
    margin-bottom: 20px;
    position: relative;
    padding: 10px 5px 10px 65px;
    background-repeat: no-repeat;
    background-position: 16px 16px;
}

#left div.block span.arrow {
    display: block;
    width: 20px;
    height: 20px;
    background: url(/images/left-block-arrow.png) no-repeat 0 0;
    position: absolute;
    right: -20px;
    top: 0;
}

#left div.block h3 {
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 10px;
}


/* block: reservation */

div.block.reservation {
    background-image: url(/images/ico-phone.png);
}

div.block.reservation h3 {
    margin-bottom: 0 !important;
}

div.block.reservation p.phone {
    font-size: 34px;
    color: #8C191F;
    margin: 0;
    line-height: 1.2;
}


/* block: opening hours */

div.block.opening-hours {
    background-image: url(/images/ico-clock.png);
}

div.block.opening-hours p.days {
    margin: 0 0 10px;
    line-height: 1;
}

div.block.opening-hours p.days span {
    font-size: 14px;
    font-weight: bold;
    color: #3B1409;
    display: block;
}

div.block.opening-hours p.days strong {
    font-size: 28px;
    color: #8C191F;
}

div.block.opening-hours p.info {
    font-size: 16px;
}

div.block.opening-hours p.kitchen {
    font-size: 16px;
    font-weight: bold;
    color: #3B1409;
    background: url(/images/ico-kitchen.png) no-repeat 20px center;
    margin: 0 0 10px -65px;
    padding: 0 0 0 65px;
    line-height: 25px;
}


/* block: fb */

.fb-like-box {
    background-color: rgb(240, 240, 225);
    background-color: rgba(240, 240, 225, 0.6);
}


/*******************************************************************/


/*                                                          FOOTER */


/*******************************************************************/

#footer {
    clear: both;
    font-size: 12px;
    color: #f0f0e1;
    text-align: right;
    padding: 7px 0;
    opacity: 0.7;
}

#footer a {
    color: #f0f0e1;
}


/*******************************************************************/


/*                                                            FORM */


/*******************************************************************/

fieldset {
    border: none;
}

button,
select,
input,
textarea {
    font: 13px Arial, Helvetica, sans-serif;
}

input[type="text"],
input[type="password"],
textarea {
    padding: 5px;
    border: 1px solid #BDB0A8;
}

input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus {
    box-shadow: 0 0 10px #BDB0A8;
}


/* CONTACT FORM */

#contact-form label {
    display: inline-block;
    width: 70px;
}

#contact-form input[type="text"] {
    width: 180px;
}

#contact-form textarea {
    width: 253px;
}

#contact-form input[type="submit"],
button {
    cursor: pointer;
    height: 30px;
    color: #fff;
    font-weight: bold;
    background-color: rgb(47, 9, 12);
    background-color: rgba(47, 9, 12, 0.85);
    border: none;
    padding: 0 15px;
}


/*******************************************************************/


/*                                                     MEDIA TYPES */


/*******************************************************************/

@media screen and (max-width:960px) {
    body {
        min-width: 960px;
    }
    #page-wrapper {
        width: 840px;
        padding-left: 20px;
    }
    #header .inner {
        width: 840px;
        padding-left: 20px;
    }
    #left {
        width: 200px;
    }
    /* left */
    div.block.reservation p.phone {
        font-size: 26px;
    }
    div.block.opening-hours p.days strong {
        font-size: 24px;
    }
    div.block.opening-hours p.kitchen {
        line-height: 1.2;
    }
    div.fb-like-box {
        display: none;
    }
}

@media screen and (max-width:768px) {
    body {
        min-width: 768px;
    }
    #page-wrapper {
        width: 680px;
    }
    #header .inner {
        width: 680px;
    }
    #content {
        width: 380px;
    }
    #left {
        width: 200px;
    }
    /* menu */
    #menu {
        width: 440px;
    }
    #menu li {
        padding-left: 2px;
    }
    #menu li a {
        font-size: 15px;
        padding: 5px 7px 0;
        height: 31px;
    }
    /* content */
    div.gallery a:nth-child(3n) img {
        margin-right: 25px;
    }
    div.gallery a:nth-child(2n) img {
        margin-right: 0;
    }
    ul#tabs-nav+h2 {
        clear: both;
        padding-top: 15px;
    }
    img.map {
        float: none;
        margin: 0 0 30px;
    }
    /* left */
    div.block.reservation p.phone {
        font-size: 26px;
    }
    div.block.opening-hours p.days strong {
        font-size: 24px;
    }
}

@media screen and (max-width:640px) {
    body {
        min-width: 640px;
    }
    #page-wrapper {
        width: 540px;
        padding-top: 280px;
    }
    #header .inner {
        width: 540px;
    }
    #content {
        width: 480px;
    }
    #left {
        width: 540px;
    }
    /* header */
    #subtitle {
        width: 260px;
        font-size: 18px;
        padding-top: 5px;
    }
    /* menu */
    #menu {
        width: 540px;
        top: 280px;
    }
    #menu ul {
        margin-left: 14px;
    }
    #menu li {
        padding-left: 4px;
    }
    #menu li a {
        font-size: 18px;
        padding: 3px 8px 0;
        height: 33px;
    }
    #languages {
        top: -350px;
    }
    /* content */
    div.gallery img {
        width: 130px;
        height: 130px;
    }
    div.gallery a:nth-child(2n) img {
        margin-right: 25px;
    }
    div.gallery a:nth-child(3n) img {
        margin-right: 0;
    }
    /* page: contact */
    body.page-kontakt {}
    body.page-kontakt #menu {
        top: 30px;
    }
    body.page-kontakt #languages {
        top: -100px;
    }
    body.page-kontakt #page-wrapper {
        padding-top: 30px;
    }
    img.map {
        float: right;
        width: 250px;
        margin: 5px 0 20px 30px;
    }
    /* left */
    #left div.block {
        width: 170px;
    }
    #left div.block.reservation {
        width: 180px;
        position: absolute;
        left: 20px;
        top: 30px;
    }
    #left div.block.opening-hours {
        position: absolute;
        right: 50px;
        top: 30px;
    }
    div.block.reservation p.phone {
        font-size: 34px;
    }
    div.block.opening-hours p.days strong {
        font-size: 28px;
    }
    div.block.opening-hours p.kitchen {
        line-height: 25px;
    }
}

@media screen and (max-width:480px) {
    body {
        min-width: 480px;
    }
    #page-wrapper {
        width: 380px;
        padding-top: 380px;
    }
    #header .inner {
        width: 380px;
        height: 160px;
    }
    #content {
        width: 320px;
    }
    #left {
        width: 250px;
        position: absolute;
        top: 30px;
        right: 50px;
    }
    /* header */
    #subtitle {
        width: 380px;
        font-size: 20px;
        padding-top: 5px;
    }
    /* menu */
    #menu {
        width: 380px;
        top: 380px;
    }
    #menu ul {
        margin-left: 4px;
    }
    #menu li {
        padding-left: 0;
    }
    #menu li a {
        font-size: 13px;
        padding: 8px 6px 0;
        height: 28px;
    }
    #languages {
        top: -530px;
    }
    /* content */
    div.gallery img {
        width: 135px;
        height: 135px;
    }
    div.gallery a:nth-child(3n) img {
        margin-right: 25px;
    }
    div.gallery a:nth-child(2n) img {
        margin-right: 0;
    }
    /* page: contact */
    body.page-kontakt {}
    body.page-kontakt #menu {
        top: 30px;
    }
    body.page-kontakt #languages {
        top: -180px;
    }
    body.page-kontakt #page-wrapper {
        padding-top: 30px;
    }
    img.map {
        float: none;
        width: 300px;
        margin: 0 0 30px;
    }
    /* left */
    #left div.block {
        width: 180px;
        position: relative !important;
    }
    #left div.block.reservation {
        left: auto;
        top: auto;
    }
    #left div.block.opening-hours {
        right: auto;
        top: auto;
    }
}

@media screen and (max-width:320px) {
    body {
        min-width: 320px;
    }
    #page-wrapper {
        width: 240px;
        padding-top: 600px;
    }
    #header .inner {
        width: 240px;
        height: 160px;
    }
    #content {
        width: 220px;
        padding: 10px;
    }
    #left {
        width: 240px;
        position: absolute;
        top: 30px;
        right: 50px;
    }
    /* header */
    #subtitle {
        width: 240px;
        font-size: 15px;
        padding-top: 5px;
    }
    /* menu */
    #menu {
        width: 240px;
        top: 370px;
        height: 269px;
    }
    #menu ul {
        margin-left: 4px;
        margin-right: 4px;
    }
    #menu li {
        padding-left: 0;
        float: none;
        width: 100%;
    }
    #menu li a {
        float: none;
        font-size: 18px;
        padding: 3px 6px 0;
        height: 33px;
    }
    #languages {
        top: -510px;
    }
    /* content */
    div.gallery img {
        width: 135px;
        height: 135px;
    }
    div.gallery a:nth-child(3n) img {
        margin-right: 25px;
    }
    div.gallery a:nth-child(2n) img {
        margin-right: 0;
    }
    /* page: contact */
    body.page-kontakt {}
    body.page-kontakt #menu {
        top: 30px;
    }
    body.page-kontakt #languages {
        top: -180px;
    }
    body.page-kontakt #page-wrapper {
        padding-top: 255px;
    }
    img.map {
        float: none;
        width: 220px;
        margin: 0 0 15px;
    }
    /* left */
    #left div.block {
        width: 170px !important;
        position: relative !important;
    }
    #left div.block.reservation {
        left: auto;
        top: auto;
    }
    #left div.block.opening-hours {
        right: auto;
        top: auto;
    }
}

@media screen and (max-width:240px) {}


/*******************************************************************/


/*                                                           ADMIN */


/*******************************************************************/

body#page-admin {
    padding: 0;
    background: rgb(47, 9, 12);
}

#page-admin #login {
    width: 300px;
    margin: 50px auto;
    padding: 20px;
    background: rgb(211, 203, 173);
}

#page-admin #login #logo {
    position: relative;
    float: none;
}

#page-admin #login label {
    display: inline-block;
    width: 60px;
}

#page-admin #login button {
    margin-left: 65px;
}

#page-admin #page-wrapper {
    padding: 0 30px;
}

#page-admin #header {
    background: none;
    color: #fff;
    padding: 10px 0 15px;
}

#page-admin #header h1 {
    color: #fff;
    margin: 0;
    font-size: 22px;
}

#page-admin #menu {
    width: auto;
    top: auto;
    right: auto;
    position: inherit;
}

#page-admin ul#menu,
#page-admin ul#menu li {
    list-style: none none;
    padding-bottom: 0;
}

#page-admin ul#menu a:hover {
    text-decoration: underline;
}

#page-admin ul#menu li.active a {
    font-weight: bold;
    background-color: #8C1920;
    color: #fff;
}

#page-admin ul#menu li#logout {
    float: right;
}

#page-admin ul#menu li#logout a.ico.logout {
    background: url(/images/ico-lock.png) no-repeat left 8px;
    padding-left: 22px;
}

#page-admin #content {
    width: auto;
    margin-top: 0;
    padding: 1px 30px 25px;
    float: none;
    background: rgb(211, 203, 173);
}

#page-admin h2 {
    font-size: 22px;
}

#page-admin select {
    padding: 5px;
    border: 1px solid #BDB0A8;
    background-color: #fff;
}

#page-admin select option {
    padding: 2px 10px;
}

#page-admin form button {
    background-color: #8C1920;
}

.ico {
    display: inline-block;
    padding-left: 20px;
    background-position: 0 4px;
    background-repeat: no-repeat;
}

a.ico.add {
    background-image: url(/images/ico-add.png);
}

a.ico.remove {
    background-image: url(/images/ico-cross.png);
}

a.ico.edit {
    background-image: url(/images/ico-page-edit.png);
}

#page-admin table.list {
    border-collapse: collapse;
}

#page-admin table.list th,
#page-admin table.list td {
    border-collapse: collapse;
    padding: 4px;
}

#page-admin table.list {
    width: 100%;
}

#page-admin table.list th,
#page-admin table.list td {
    text-align: left;
    vertical-align: top;
    border-bottom: 1px solid rgba(64, 32, 0, 0.2);
}

#page-admin table.list th {
    border-bottom: 1px solid rgba(64, 32, 0, 0.2);
}

#page-admin table.list tr:nth-child(even) {
    background-color: rgba(64, 32, 0, 0.1);
}

#page-admin table.list .active {
    text-align: center;
}

#page-admin table.list .actions {
    text-align: right;
}

#page-admin textarea#perex {
    width: 628px;
    height: 120px;
    font-weight: bold;
}